DirectoryIterator::getPerms
DirectoryIterator::getType
DirectoryIterator
PHP Manual

# DirectoryIterator::getSize

(PHP 5 >= 5.0.2)

DirectoryIterator::getSize — Get file size

### Description

int DirectoryIterator::getSize ( void )
Warning

This function is currently not documented; only its argument list is available.

Get the file size.

### Parameters

This function has no parameters.

### Return Values

The size of the file.

DirectoryIterator::getPerms
DirectoryIterator::getType
DirectoryIterator
PHP Manual